Bump commons-lang3 from 3.8 to 3.12.0

Bumps commons-lang3 from 3.8 to 3.12.0.

Signed-off-by: dependabot[bot] <support@github.com>
diff --git a/pom.xml b/pom.xml
index 5db14a2..980feff 100644
--- a/pom.xml
+++ b/pom.xml
@@ -227,7 +227,7 @@
       <groupId>org.apache.commons</groupId>
       <artifactId>commons-lang3</artifactId>
       <!-- 3.9+ needs Java8 -->
-      <version>3.8</version>
+      <version>3.12.0</version>
       <scope>test</scope>
     </dependency>
   </dependencies>